'use strict';

exports.up = async function (db) {
    await db.runSql('ALTER TABLE tasks ADD COLUMN completed BOOLEAN DEFAULT false');
    await db.runSql('UPDATE tasks SET completed=? WHERE percent=?', [ true, 100 ]);
};

exports.down = async function (db) {
    await db.runSql('ALTER TABLE tasks DROP COLUMN completed');
};
